$color--gray-dark-1: #333333;
//$color--gray-dark-2: #666;
//
$color--primary-bg: #212121;
//
$color--gray-light-1: #e7e7e7;
//$color--gray-light-2: #f8f8f8;
//$color--gray-light-3: #b7b7b7;
//$color--gray-light-4: #ececec;
//$color--gray-light-bluish: #e0eaf5;
//$color--AF-blue: #010658;
//$color--AF-blue-2: #1616b2;
//$color--steel-blue: #273451;
//$color--real-deep-blue: #171b2f;
$color--sky-blue: #4a90e2;
//
//$color--light-petrol: #06769f;
//$color--pink-red: #e05186;
//$color--aqua: #47a088;
//$color--rose: #eeacb8;
//
//$color--red: #c53838;
//$color--orange: #eda245;
//$color--yellow: #eeca29;
//$color--lightGreen: #8fc538;
//$color--green: #29b805;
